@font-face {
    font-family: 'telefonicaheadline_Rg';
    src: url('telefonicaheadline-light.eot');
    src: url('telefonicaheadline-light.eot?#iefix') format('embedded-opentype'),
         url('telefonicaheadline-light.woff') format('woff'),
         url('telefonicaheadline-light.ttf') format('truetype'),
         url('telefonicaheadline-light.svg#telefonicaheadline_Rg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'telefonicatext_bold';
    src: url('telefonicatext-bold.eot');
    src: url('telefonicatext-bold.eot?#iefix') format('embedded-opentype'),
         url('telefonicatext-bold.svg#telefonicatext_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'telefonicatext_Rg';
    src: url('telefonicatext-regular.eot');
    src: url('telefonicatext-regular.eot?#iefix') format('embedded-opentype'),                  
         url('telefonicatext-regular.svg#telefonicatext_Rg') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {    
	font-family: 'telefonicahand';    
	src: url('telefonica-hand-webfont.eot');    
	src: url('telefonica-hand-webfont.eot?#iefix') format('embedded-opentype'),         
	url('telefonica-hand-webfont.woff2') format('woff2'),         
	url('telefonica-hand-webfont.woff') format('woff'),         
	url('telefonica-hand-webfont.ttf') format('truetype'),         
	url('telefonica-hand-webfont.svg#telefonicahand') format('svg');    
	font-weight: normal;
		font-style: normal;
}



@font-face {
    font-family: 'Telefonica-ExtraLight';
    src: url('telefonica-extralight-webfont.woff2') format('woff2'),
         url('telefonica-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'Telefonica-Regular';
    src: url('telefonica-regular-webfont.woff2') format('woff2'),
         url('telefonica-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'Telefonica-Cap';
    src: url('telefonicacap-regular-webfont.woff2') format('woff2'),
         url('telefonicacap-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'Telefonica-Light';
    src: url('telefonica-light-webfont.woff2') format('woff2'),
         url('telefonica-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

